Bug 518869 - device pan0 does not seem to be present; delaying initialization [FAILED]
Summary: device pan0 does not seem to be present; delaying initialization [FAILED]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-pan
Version: 11
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-23 16:40 UTC by faith
Modified: 2010-06-28 14:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:15:51 UTC


Attachments (Terms of Use)

Description faith 2009-08-23 16:40:05 UTC
Description of problem: extremely long boot time, one of the messages is: device pan0 does not seem to be present; delaying initialization [FAILED], which is odd because pan0 does show in NM, altho I never could edit (it was greyed out), so I 'added' another one; right now says 'last used 26 days ago'


Version-Release number of selected component (if applicable):


How reproducible:  every boot ever since I loaded fc10 earlier this year and continuing since the upgrade to fc11 which I loaded as soon as it was available


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:  Help!

Comment 1 Alexander Dalloz 2009-08-23 17:44:43 UTC
Changed bug component from pan - which is a newsreader - to bluez-pan, to which the report may suit much better. It might even be an initscripts or NetworkManager topic.

Comment 2 faith 2009-09-16 23:14:48 UTC
anyone available to help me with this bug report filed 8/23, please??  thanks

Comment 3 Bug Zapper 2010-04-28 09:55:40 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-06-28 14:15:51 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.